function dgel(id) {
	return document.getElementById(id);
}

function dgtn(tag) {
	return document.getElementsByTagName(tag);
}

function dgcn(cname) {
	return document.getElementsByClassName(cname);
}